Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 07:27:38 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery francesca                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  francesca Bot:  Hi Francesca ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  45448492202 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  45448492202 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7439086090 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our 
 agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97335494042 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. I m Saeed, I will be happy to help you Agent:  how can I help you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Francesca ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7439086090 Bot:   Your order status is  : Processing   If you have not 
 received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:16 AM, 06th Mar                     francesca                    Ok           11:17 AM, 06th Mar                   Juhi                   Hi Francesca, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:18 AM, 06th Mar                     francesca                    Hello           11:18 AM, 06th Mar                     francesca                    Its been more than 3 days           11:18 AM, 06th Mar                     francesca                    And my order didn't came           11:18 AM, 06th Mar                   Juhi                   Could you please share your order number so that I can assist y
 ou further?           11:19 AM, 06th Mar                     francesca                    7439086090           11:19 AM, 06th Mar                   Juhi                   Your order has reached the distribution centre and can be out for delivery anytime.           11:20 AM, 06th Mar                     francesca                    Yes, but when?           11:20 AM, 06th Mar                     francesca                    Its been there i think since 2 days ago           11:21 AM, 06th Mar                   Juhi                   It was in the processing.           11:23 AM, 06th Mar                   Juhi                   Now it will be out for delivery soon.           11:24 AM, 06th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:27 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196197